<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E8E8E8"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="#EFB81C"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/category_return"
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/jt2" />
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="商品种类"
            android:textColor="#FFF"
            android:textSize="20sp" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">
        <ListView
            android:id="@+id/category_title_list"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent" />
        <FrameLayout
            android:id="@+id/category_detail"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="match_parent" />
    </LinearLayout>
</LinearLayout>